
U++ - Bug #1280

assist: Alt+I on method not declared should go to class

09/29/2015 10:01 AM - Miroslav Fidler

Status: Approved Start date: 09/29/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

(Nos::NewAndUpdated)

Used to work, does not anymore...

History

#1 - 10/03/2015 07:29 AM - Miroslav Fidler

- Category set to Assist++

#2 - 10/04/2015 02:14 PM - Miroslav Fidler

- Status changed from New to Approved
